Downgrade java 11 to 8 Dietpi 7.5.2 bullseye

Having issues with your DietPi installation or found a bug? Post it here.
Post Reply
Pinocchio
Posts: 2
Joined: Sat Aug 28, 2021 7:26 am

Downgrade java 11 to 8 Dietpi 7.5.2 bullseye

Post by Pinocchio »

Hi community,

due to compatibility issues with openhab 2.5.12 I'd like to downgrade from java 11 to java 8.
possible on Dietpi 7.5.2? Whats steps needed to do?

thanks

Update:
Unstalled jre and jdk in dietpi-software and installed both in version 8 via apt.
Something mandatory to consider?
User avatar
Joulinar
Posts: 5619
Joined: Sat Nov 16, 2019 12:49 am

Re: Downgrade java 11 to 8 Dietpi 7.5.2 bullseye

Post by Joulinar »

At the moment DietPi will install latest available JAVA version if using dietpi-software

you would need to install alternative version yourself if required.
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
Post Reply